	img{border:none;}
img.tools {
	float: right;
	padding-top: 6px;
}

	
#slideshow {
	width: 960px;
	height: 250px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../images/structure/nav-bg.png);
	background-repeat: repeat-x;
	border: 1px solid #2B0F21;
	}
	
	/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next, #slider2prev, #slider2next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */

/* Easy Slider */
	#slider {
	width: 960px;
	height: 250px;
	overflow: hidden;
		}
.sliderContents {
	height: 225px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 10px;
}

	#slider img {
	float: right;
	margin-left: 60px;
	border: 1px solid #3a151f;
		}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;overflow: hidden;}
	#slider li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
	height:250px;
	overflow:hidden;
	background-repeat: repeat;
	background-color: #1B0911;
		/*border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;*/
		
		}
	#slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
		height: 520px;
		overflow:hidden;
		margin-bottom: 100px;
		width: 1000px
		}
	#slider2 img {
		float: left;
		}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev {
	display:block;
	width:30px;
	height:74px;
	position:absolute;
	left:-40px;
	top:90px;
	z-index:1;
		}
	#slider2next, #slider2prev{
	display:block;
	width:30px;
	height:74px;
	position:absolute;
	left:70px;
	top:550px;
	z-index:1;
		}	
	#nextBtn, #slider1next{
	left:970px;
		}
	#slider2next{
	left:970px;
		}																
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a, #slider2next a, #slider2prev a{  
		display:block;
		position:relative;
		width:25px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;
		background-position: 0 -74px;
		cursor: pointer;
		}	
	#prevBtn a:hover, #slider2prev a:hover {
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a, #slider2next a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;
		background-position: 0 -74px;	
		}
	#nextBtn a:hover, #slider2next a:hover {
		background:url(../images/btn_next.png) no-repeat 0 0;
		}
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
#SliderShadow {
	background-image: url(../images/structure/slider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 27px;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
}
